library verilog;
use verilog.vl_types.all;
entity synP2S_Bitclk_Edges_Register2_Register_4 is
    port(
        N_4             : out    vl_logic_vector(0 downto 0);
        clk             : in     vl_logic;
        GlobalReset     : in     vl_logic;
        GlobalEnable1   : in     vl_logic;
        En_400KHz       : in     vl_logic
    );
end synP2S_Bitclk_Edges_Register2_Register_4;
